packaging guidelines
====================

the python modules team uses `git-dpm` for managing the repository.

See https://wiki.debian.org/Python/GitPackaging#git_workflows for a short
introduction and tips...
